<!doctype html>
<html lang="en">
<head>
<title>Customers Page</title>
<meta charset="UTF-8">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
<meta name="viewport" content="width=device-width initial-scale=1.0">
<style>
body{
background-image:url("img2.jpg");
background-size:100%120%;
background-repeat:no-repeat;
}
button{
border-radius:5px;
background-color:goldenrod;
border:none;
color:white;
}
</style>
</head>
<body>
<center style="padding-top:130px">
    <div class="container">
        <table class="table table-hover table-bordered table-success" cellspacing="5" cellpadding="5">
        <tr class="table-danger"><td align="center"><b>S.No</b></td><td align="center"><b>Name</b></td><td align="center"><b>Email-id</b></td><td align="center"><b>Transaction History</b></td></tr>
        <tr class="table-success"><td align="center">1</td><td align="center">Shanmuki</td><td align="center">shannu@gmail.com</td><td align="center"><a href="signin1.html"><button>view</button></a></td></tr>
        <tr class="table-info"><td align="center">2</td><td align="center">Usha</td><td align="center">usha@gmail.com</td><td align="center"><a href="signin2.html"><button>view</button></a></td></td></tr>
        <tr class="table-success"><td align="center">3</td><td align="center">Yaswini</td><td align="center">yashu@gmail.com</td><td align="center"><a href="signin2.html"><button>view</button></a></td></td></tr>
        <tr class="table-info"><td align="center">4</td><td align="center">Bhavana</td><td align="center">bunny@gmail.com</td><td align="center"><a href="signin1.html"><button>view</button></a></td></td></tr>
        <tr class="table-success"><td align="center">5</td><td align="center">SriLakshmi</td><td align="center">sri@gmail.com</td><td align="center"><a href="signin2.html"><button>view</button></a></td></td></tr>
        <tr class="table-info"><td align="center">6</td><td align="center">Roja</td><td align="center">roja@gmail.com</td><td align="center"><a href="signin1.html"><button>view</button></a></td></td></tr>
        <tr class="table-success"><td align="center">7</td><td align="center">Sahithi</td><td align="center">sahithi@gmail.com</td><td align="center"><a href="signin2.html"><button>view</button></a></td></td></tr>
        </table>
        <p style="padding-left:600px;color:white;">Inorder to view your details, Make sure that you have registered,&nbsp;<a href="create.html">register</a></p>
        </div>
        </center>
        </body>
        </html>
        
